## libcrypt-rc4-perl 2.02

=== debian/changelog ===
libcrypt-rc4-perl (2.02-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libcrypt-rc4-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 16:47:49 +0000

libcrypt-rc4-perl (2.02-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 22:30:34 +0100

libcrypt-rc4-perl (2.02-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Niko Tyni ]
  * Remove an unnecessary dh_pysupport override
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.3
  * Declare that the package does not need (fake)root to build
  * Add Testsuite declaration for autopkgtest-pkg-perl
  * Add myself to Uploaders

 -- Niko Tyni <ntyni@debian.org>  Sat, 17 Feb 2018 14:22:37 +0200

libcrypt-rc4-perl (2.02-2) unstable; urgency=low

  * Updated long description (Closes: #641950)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 19 Sep 2011 20:05:55 +0100

libcrypt-rc4-perl (2.02-1) unstable; urgency=low

  * Initial Release (Closes: #641887).

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 17 Sep 2011 08:40:36 +0100
