=== debian/control ===
Source: libcrypt-rc4-perl
Section: perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-rc4-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-rc4-perl.git
Homepage: https://metacpan.org/release/Crypt-RC4

Package: libcrypt-rc4-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: Perl implementation of the RC4 encryption algorithm
 Crypt::RC4 is intended to be a simple implementation of the RC4 algorithm,
 which can be used to generate a pseudo-random stream of bits (or keystream).
 .
 It should be noted that the RC4 algorithm itself is severely broken, and the
 upstream Perl module has not been updated since Dec 2001. It is included in
 Debian only because it is needed by other packages. In general this package
 should not be used for new projects, and where it is used appropriate
 defensive methods should be understood and applied.
