=== debian/watch ===
version=4
https://metacpan.org/release/Crypt-RC4   .*/Crypt-RC4-v?@ANY_VERSION@@ARCHIVE_EXT@$
